Quikrbox User app - Bug #7949

Apply Pull to refresh on all screens. Still missing on many screens

09/26/2023 02:55 PM - priyanka Sharma

Status: Closed Start date: 09/26/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 09/26/2023 10:16 PM - Himanshu khare

- Status changed from New to Feedback

Not possible

#2 - 10/09/2023 03:58 PM - priyanka Sharma

- Status changed from Feedback to New

#3 - 10/09/2023 10:48 PM - Himanshu khare

- Status changed from New to Resolved

Added pull to refresh on basket category and store product page already

#4 - 10/30/2023 06:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
